Skip to main content
POST
/
customers
/
{customerID}
/
associated_persons
Create a new associated person for a business customer
curl --request POST \
  --url https://api.bridge.xyz/v0/customers/{customerID}/associated_persons \
  --header 'Api-Key: <api-key>' \
  --header 'Content-Type: application/json' \
  --header 'Idempotency-Key: <idempotency-key>' \
  --data '
{
  "first_name": "<string>",
  "last_name": "<string>",
  "email": "<string>",
  "residential_address": {
    "street_line_1": "<string>",
    "city": "<string>",
    "country": "<string>",
    "street_line_2": "<string>",
    "subdivision": "<string>",
    "postal_code": "<string>"
  },
  "birth_date": "<string>",
  "has_ownership": true,
  "has_control": true,
  "is_signer": true,
  "identifying_information": [
    {
      "type": "drivers_license",
      "issuing_country": "<string>",
      "number": "<string>",
      "description": "<string>",
      "expiration": "<string>",
      "image_front": "<string>",
      "image_back": "<string>"
    }
  ],
  "middle_name": "<string>",
  "transliterated_first_name": "<string>",
  "transliterated_middle_name": "<string>",
  "transliterated_last_name": "<string>",
  "phone": "<string>",
  "nationality": "<string>",
  "nationalities": [
    "<string>"
  ],
  "place_of_birth": {
    "country": "<string>",
    "city": "<string>"
  },
  "verified_database_at": "2023-11-07T05:31:56Z",
  "is_director": true,
  "title": "<string>",
  "ownership_percentage": 123,
  "attested_ownership_structure_at": "<string>",
  "verified_account_authorization_at": "2023-11-07T05:31:56Z",
  "relationship_established_at": "<string>",
  "verified_govid_at": "2023-11-07T05:31:56Z",
  "verified_selfie_at": "2023-11-07T05:31:56Z",
  "documents": [
    {
      "purposes": [
        "proof_of_account_purpose"
      ],
      "file": "<string>",
      "description": "<string>"
    }
  ]
}
'
{
  "id": "associated_person_1234567890",
  "email": "associated_person@business.co",
  "first_name": "John",
  "last_name": "Smith",
  "has_ownership": true,
  "has_control": true,
  "is_signer": true,
  "title": "Chief Executive Officer",
  "relationship_established_at": "2025-05-27T17:55:33.308Z",
  "created_at": "2025-05-27T17:55:33.308Z",
  "updated_at": "2025-05-27T17:55:33.308Z"
}

Documentation Index

Fetch the complete documentation index at: https://apidocs.bridge.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Api-Key
string
header
required

Headers

Idempotency-Key
string
required

Path Parameters

customerID
string
required

A UUID that uniquely identifies a resource

Required string length: 1 - 42
Pattern: [a-z0-9]*

Body

application/json

New associated person to be created

first_name
string
required

The first name of the associated person

Required string length: 1 - 1024
last_name
string
required

The last name of the associated person

Required string length: 2 - 1024
email
string
required

The persons primary email address

Required string length: 1 - 1024
residential_address
object
required
write-only

The residential address of the associated person. This must be a physical address and cannot be a PO Box.

birth_date
string
required

Date of birth in format yyyy-mm-dd. Must be at least 18 years old.

Required string length: 10
has_ownership
boolean
required

True if this person has at least 25% ownership of the business.

has_control
boolean
required

True if this is the control person of the company, having significant responsibility to control, manage or influence the activities of the business entity. At least one control person must be specified.

is_signer
boolean
required

True if this person is able to authorize transactions on behalf of the business. At least one signer must be specified.

identifying_information
Identification Information · object[]
required
write-only
middle_name
string

The middle name of the associated person

Required string length: 1 - 1024
transliterated_first_name
string

Required when the first_name includes any non Latin-1 characters. Acceptable characters - Latin-1 Unicode Character Range: À-ÖØ-ßà-öø-ÿ; Standard Unicode Character Range: -~

Required string length: 1 - 256
transliterated_middle_name
string

Required when the middle_name includes any non Latin-1 characters. Acceptable characters - Latin-1 Unicode Character Range: À-ÖØ-ßà-öø-ÿ; Standard Unicode Character Range: -~

Required string length: 1 - 256
transliterated_last_name
string

Required when the last_name includes any non Latin-1 characters. Acceptable characters - Latin-1 Unicode Character Range: À-ÖØ-ßà-öø-ÿ; Standard Unicode Character Range: -~

Required string length: 1 - 256
phone
string

The persons phone in format "+12223334444"

Required string length: 1 - 1024
transliterated_residential_address
object
write-only

Required when any part of the residential_address includes any non Latin-1 characters. Acceptable characters - Latin-1 Unicode Character Range: À-ÖØ-ßà-öø-ÿ; Standard Unicode Character Range: -~

nationality
string
write-only

Legacy single nationality (ISO 3166-1 alpha-3). Prefer nationalities for all nationalities. See individual customer nationality / nationalities and EEA nationalities.

nationalities
string[]
write-only

All nationalities for this associated person (ISO 3166-1 alpha-3). EEA / BBSA in-scope businesses: required on each UBO / associated person where policy applies.

Required string length: 3
place_of_birth
object
write-only

Country (and optionally city) of birth. EEA / BBSA in-scope customers: supply when onboarding individuals or associated persons under the EEA updated requirements. This is a sparse address — no street address. At least country should be present when the object is sent; city is recommended and will be required by EU law in 2027.

verified_database_at
string<date-time>
write-only

Write-only ISO 8601 timestamp. For EEA in-scope associated persons on reliance, second factor with verified_govid_at under TWO_FORMS_OF_ID_RELIANCE.

is_director
boolean

True if this person is an appointed director of the company. EEA / BBSA in-scope businesses: must be set for every associated person (complete director list). See EEA updated requirements.

title
string

The title of this associated person at the company, e.g. CEO, CFO, etc. Required if has_control is true.

Required string length: 1 - 1024
ownership_percentage
integer
write-only

Ultimate ownership percentage of the business. EEA / BBSA in-scope businesses: required when has_ownership is true for UBOs at or above the configured threshold (default 25%). See EEA updated requirements.

attested_ownership_structure_at
string
write-only

The date or timestamp when this individual attested to the correctness of the ownership structure provided to Bridge. If provided by at least one control person, ownership documents for the business are not required.

verified_account_authorization_at
string<date-time>
write-only

Write-only ISO 8601 timestamp. For EEA in-scope businesses on reliance, may satisfy signatory authority for signers who are not owner, director, or control person (signature_authority_requirement(for_reliance: true)); alternative is documents with purpose proof_of_signatory_authority. See EEA updated requirements — LOA.

relationship_established_at
string

The date or timestamp when the associated person relationship was established in format yyyy-mm-dd.

verified_govid_at
string<date-time>
write-only

Write-only ISO 8601 timestamp. For EEA in-scope associated persons on reliance, use with verified_selfie_at or verified_database_at under TWO_FORMS_OF_ID_RELIANCE.

verified_selfie_at
string<date-time>
write-only

Write-only ISO 8601 timestamp. For EEA in-scope associated persons on reliance, pairs with verified_govid_at or verified_database_at under TWO_FORMS_OF_ID_RELIANCE.

documents
Documents · object[]
write-only

Please click "ADD OBJECT" for more information.

Response

Associated person created

id
string
required

Unique identifier for the associated person

created_at
integer
required

Created timestamp in milliseconds since Unix epoch

updated_at
integer
required

Last updated timestamp in milliseconds since Unix epoch

email
string

The email address of the associated person

first_name
string

The first name of the associated person

Required string length: 2 - 1024
last_name
string

The last name of the associated person

Required string length: 2 - 1024
has_ownership
boolean

True if this person has at least 25% ownership of the business.

has_control
boolean

True if this is the control person of the company, having significant responsibility to control, manage or influence the activities of the business entity.

is_signer
boolean

True if this person is able to authorize transactions on behalf of the business.

title
string

The title of this associated person at the company, e.g. CEO, CFO, etc.

attested_ownership_structure_at
string

When this individual attested to the correctness of the ownership structure provided to Bridge. If provided by at least one control person, ownership documents for the business are not required.

relationship_established_at
string

When the associated person relationship was established in format yyyy-mm-dd.